body {
    margin: 0;
    background-color: #efc07a
    }
table.neve {
    border: 1px solid #F3CE99;
    border-collapse: collapse;
    background-color: #FFF
    }
table.menu {
    border-collapse: collapse;
    background-color: #F5E7CA;
    width: 100%
    }
td.tasto a {
    width: 117px;
    padding-top: 10px;
    font-weight: bold;
    text-decoration: none;
    background-color: #F5E7CA;
    text-align: center;
    height: 35px;
    color: #30567D;
    font-family: Times new roman;
    font-size: 10pt
    }
td.tasto a:hover {
    font-weight: bold;
    text-decoration: none;
    background-color: #EFC07A;
    text-align: center;
    height: 35px;
    color: #30567D;
    font-family: Times new roman;
    font-size: 10pt
    }
.basso {
    font-size: 8pt;
    font-family: verdana
    }
a.basso {
    text-decoration: none;
    color: #000
    }
a.basso:hover {
    color: #214867
    }
td.cellasx {
    height: 100px;
    width: 118px;
    padding-left: 20px
    }
td.cellasx2 {
    height: 100px;
    width: 228px
    }
td.miniatura {
    height: 100px;
    width: 118px;
    text-align: center
    }
h1 {
    margin: 10px;
    font-size: 12pt;
    color: #EAA442;
    font-weight: 400;
    font-family: Arial
    }
img.mini {
    border: 1px solid #EFC07A
    }
.testo {
    line-height: 22px;
    margin: 10px 20px;
    font-size: 8pt;
    font-family: verdana;
    color: #214866;
    text-align: justify
    }
a {
    color: #5C5857;
    font-size: 8pt;
    font-family: verdana;
    text-decoration: none
    }
a:hover {
    color: #E6A200;
    font-weight: bold;
    text-decoration: underline
    }
td.listino {
    text-align: center;
    font-family: verdana;
    font-size: 8pt;
    font-weight: bold
    }
#lightbox {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0
    }
#lightbox a img {
    border: none
    }
#outerImageContainer {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto
    }
#imageContainer {
    padding: 10px
    }
#loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0
    }
#hoverNav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10
    }
#imageContainer > #hoverNav {
    left: 0
    }
#hoverNav a {
    outline: none
    }
#prevLink, #nextLink {
    width: 49%;
    height: 100%;
    background: transparent url(../images/blank.gif) no-repeat;
    /* Trick IE into showing hover */
    display: block
    }
#prevLink {
    left: 0;
    float: left
    }
#nextLink {
    right: 0;
    float: right
    }
#prevLink:hover, #prevLink:visited:hover {
    background: url(../images/prevlabel.gif) left 15% no-repeat
    }
#nextLink:hover, #nextLink:visited:hover {
    background: url(../images/nextlabel.gif) right 15% no-repeat
    }
#imageDataContainer {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em
    }
#imageData {
    padding: 0 10px
    }
#imageData #imageDetails {
    width: 70%;
    float: left;
    text-align: left
    }
#imageData #caption {
    font-weight: bold
    }
#imageData #numberDisplay {
    display: block;
    clear: left;
    padding-bottom: 1em
    }
#imageData #bottomNavClose {
    width: 66px;
    float: right;
    padding-bottom: 0.7em
    }
#overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6
    }
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
    }
* html > body .clearfix {
    display: inline-block;
    width: 100%
    }
* html .clearfix {
    /* Hides from IE-mac \*/
    height: 1%;
    /* End hide from IE-mac */
    }